Bug 120394 - missing slovenian translation
missing slovenian translation
Product: Fedora
Classification: Fedora
Component: setuptool (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-04-08 09:12 EDT by Simon Golicnik
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-28 18:46:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Simon Golicnik 2004-04-08 09:12:46 EDT
Please add slovenian translation
Comment 1 Bill Nottingham 2004-04-08 12:39:07 EDT
For translations to be shown in anaconda, I need the following:
1) Confirmation that we ship a working font to display the language in
X.  If it's a language with all new glyphs (which I believe Bengali is),
then I need to know what package the font comes from and which font to
use so that it will actually display in the installer
2) The following information for the lang-table
  * console keyboard map to use
  * default time zone (eg, America/New York)
  * console font to use
  * default locale
  * keyboard mapping to use in X
Comment 2 Simon Golicnik 2004-04-08 13:44:38 EDT
sorry, this bug report is for setuptool package not for setup 
anaconda is fine 
Comment 3 Peter van Egdom 2004-06-03 15:00:18 EDT
I think this bug can be closed. See Bugzilla bug 102082 (Determine
available translations at build-time).

This bug seems fixed in Fedora Core release 2 (Tettnang).

Note You need to log in before you can comment on or make changes to this bug.